/*     63121 : 타이틀 + 장문 텍스트 박스      */
.textarea__63121__ {padding:15px 20px; background:#8da960; border-radius:40px;}
.textarea__63121__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__63121__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__63121__ {padding:22px 30px; border-radius:80px;}
	.textarea__63121__ .title {}
	.textarea__63121__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__63121__ {padding:35px; border-radius:130px;}
	.textarea__63121__ .title {font-size:28px;}
	.textarea__63121__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     71392 : 이미지 리스트      */
.img_tile__71392__ {margin:0 -5px}
.img_tile__71392__:after {content:'';display:block;clear:both}
.img_tile__71392__ * {box-sizing:border-box}
.img_tile__71392__ .item {float:left;position:relative;padding:5px}
.img_tile__71392__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__71392__ .figure {display:block}
.img_tile__71392__ .figure img {width:100%;vertical-align:bottom}
.img_tile__71392__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__71392__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__71392__ .caption > span:first-child {margin-top:0}
.img_tile__71392__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__71392__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__71392__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__71392__ .item {width:100%}
.col_m_2__71392__ .item {width:50%}
.col_m_3__71392__ .item {width:33.3334%}
.col_m_4__71392__ .item {width:25%}
.col_m_1__71392__ .item,
.col_m_2__71392__ .item2n,
.col_m_3__71392__ .item3n,
.col_m_4__71392__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__71392__ {margin:0 -10px}
	.img_tile__71392__ .item {padding:10px}
	.img_tile__71392__ .caption {padding:25px 20px}
	.img_tile__71392__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__71392__ .item,
	.col_m_2__71392__ .item2n,
	.col_m_3__71392__ .item3n,
	.col_m_4__71392__ .item4n {clear:none}

	.col_t_1__71392__ .item {width:100%}
	.col_t_2__71392__ .item {width:50%}
	.col_t_3__71392__ .item {width:33.3334%}
	.col_t_4__71392__ .item {width:25%}
	.col_t_5__71392__ .item {width:20%}
	.col_t_6__71392__ .item {width:16.6666%}
	.col_t_1__71392__ .item,
	.col_t_2__71392__ .item2n,
	.col_t_3__71392__ .item3n,
	.col_t_4__71392__ .item4n,
	.col_t_5__71392__ .item5n,
	.col_t_6__71392__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__71392__ .caption {padding:30px 25px}
	.img_tile__71392__ .caption > span {margin-top:12px}
	.img_tile__71392__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__71392__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__71392__ .item,
	.col_t_2__71392__ .item2n,
	.col_t_3__71392__ .item3n,
	.col_t_4__71392__ .item4n,
	.col_t_5__71392__ .item5n,
	.col_t_6__71392__ .item6n {clear:none}

	.col_pc_1__71392__ .item {width:100%}
	.col_pc_2__71392__ .item {width:50%}
	.col_pc_3__71392__ .item {width:33.3334%}
	.col_pc_4__71392__ .item {width:25%}
	.col_pc_5__71392__ .item {width:20%}
	.col_pc_6__71392__ .item {width:16.6666%}
	.col_pc_1__71392__ .item,
	.col_pc_2__71392__ .item2n,
	.col_pc_3__71392__ .item3n,
	.col_pc_4__71392__ .item4n,
	.col_pc_5__71392__ .item5n,
	.col_pc_6__71392__ .item6n {clear:both}
}

